/* * { font-size: 10pt; } */

/* OKRAJE stranky */
body {
  margin: 0;
  padding: 10px;   /* 5px - pre uplne odstranenie okrajov stranky dat na nulu! */
}

/*** VELKOST PISMA ------- standardna velkost a popis/umiestnenie */
/*.dkc body, .dkc p, .dkc table, .dkc h1, .dkc h2, .dkc h3, .dkc h5 { font-size: 15pt; } */
.dkc { font-size: 10pt; }

.dkc body,
.dkc p,
.dkc table { font-size: 100%; }        /* Bežný text */
.dkc h1 { font-size: 140%; }           /* NADPISY - 1. riadok - zväčša dátum */
.dkc h2 { font-size: 130%; }           /* Týždeň - výpis mesiaca */
.dkc h3 { font-size: 120%; }           /* Liturgický názov dňa */
.dkc h5 { font-size: 100%; }           /* Titul čítania */
.dkc .mini { font-size: 60%; }
.dkc h3 i { font-size: 90%; }

.dkc h1, .dkc h2 { margin: 0; font-weight: normal; }
/*h1.lc_row_date { font-size: 100%; }
/*************************************************************/
/*************************************************************/
/*************************************************************/


.lc,
.lc_rows {
/*  text-align: center;  /* nie všade funguje, preto je aj v php/html vložené <center> : -) */
  margin: 0;
}
#logo_kbs {
  margin-bottom: 5px;
}
div.lc,
table.lc,
.lc_rows,
body > center > * {
  max-width: 750px;
}
#lc_footer {
  margin-top: 15em;
}
.lc td.aTop {
  vertical-align: top;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis {
  padding: 5px;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis .lc_citanie {
  margin-bottom: 8px;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis .lc_citanie div {  /* Zalmy */
  margin-left: 2em;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis .lc_citanie div var {  /* Refreny v zalmoch */
  font-weight: bold;
  font-style: normal;
  margin-left: 1em;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis .lc_citanie div var:before {
  content: " - ";
}
.lc .lc_head_info div.lc_group.lc_memo label:after {
  content: ":";
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis h5 {
  color: #777777;
  /* font-size: 10pt; */
  font-style: italic;
  font-weight: normal;
  font-variant: normal;
  text-align: center;
  margin: 5px;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis h5:first-child {
  margin-top: 0;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis h5 var {
  float: left;
  font-style: normal;
  margin-right: 1em;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis p {
  text-align: justify;
  text-indent: 1em;
  margin: 0;
  margin-bottom: 2px;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis p:first-child,
.lc .lc_alt .lc_vypis_citani .dkc_vypis h5 + p {
  text-indent: 0;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis p.info {
  text-align: center;
  text-indent: 0;
  margin: 10px;
  border-style: dotted;
}
.lc .lc_alt .lc_vypis_citani .dkc_vypis .sekvencia p {
  white-space: pre;
  text-indent: 0 !important;
  margin-bottom: 3px;
}

.lc .lc_den.prn_next_page {
  margin-bottom: 1em !important;
}
.lc.full .lc_alt {
  margin-bottom: 1em;
}

.lc_den .lc_top,
.lc_rows .lc_top { /*, div.colMesiac h5 {*/
  color: maroon;
  text-align: center;
  font-style: normal;
  /* font-size: 14pt; */
  font-family: "verdana";
  font-weight: normal;
  margin: 0 0 3px 0;
}
.lc_rows .lc_head,
.lc_rows .lc_head a {
  color: black;
  border: 0 !important;
  background-color: transparent !important;
}
.lc_head,
.lc_head a {
  color: white;
}
.lc .lc_den .lc_head.fDm {
  /* font-size: 9pt; */
  font-weight: normal;
  text-align: left;
  padding: 3px;
  padding-left: 10px;
  background-color: #772B35 !important;
}
.lc .lc_head input {
  margin-right: 5px;
}
.lc.lc_rows .lc_den .lc_head.fDm {
  background-color: transparent !important;
}
.lc .lc_den .lc_vypis_citani.fDs,
.lc .lc_tab_col.input_group.fDs {
  padding-top: 0;
  padding-bottom: 0;
}
.lc .lc_tab_col {
  margin: 0 0 0 3px;
  border-top: 1px solid;
  border-right: 1px solid;
  border-bottom: 1px solid;
}
.lc.full .lc_den .lc_head {
  color: white !important;
}
.lc .lc_head h3,
.lc_rows .lc_week_head {
  /* font-size: 11pt; */
  text-align: left;
  text-decoration: none;
  text-transform: none;
  margin: 0;
}
.lc .lc_head h3 i {
  display: block;
  /* font-size: 10pt; */
  font-style: normal;
  font-weight: normal;
  margin-left: 38px;
  margin-top: 2px;
}
.lc .lc_head .lc_head_info {
  font-weight: normal;
  text-align: left;
  margin-top: 6px;
  padding-left: 30px;
  padding-right: 5px;
  line-height: 1.45em;
}

#lc_body_cell .lc_den .lc_head.psv {
  border-width: 3px 3px 3px 10px;
  border-style: solid;
}
.lc_tab_col h1 .lc_month_links {
  display: none;
  position: absolute;
  font-weight: bold;
  white-space: nowrap;
  margin-top: -3.3em;
  margin-left: -430px;
  padding: 5px 10px; /* 4px 10px;*/
}
.lc_tab_col h1:hover .lc_month_links {
  display: block;
}
.lc_tab_col h1 .lc_month_links a {
  display: inline-block;
  width: 35px;
  border: 1px solid transparent;
}
.lc_tab_col h1 .lc_month_links a:hover {
  border-color: white;
}

/********** LISTOVANIE ***************/
/*** fixné ***/
.lc_prev_fix,
.lc_next_fix {
  position: fixed;
  display: block;
  width: 20px;
  min-height: 50%;
  left: 50%;
  top: 25%;
  padding: 1em 3px 1em 3px  !important;
/*  padding-top: 1em !important;
  padding-bottom: 1em !important; */
  font-weight: bold;
  text-align: center;
  opacity: .5;
}
.lc_prev_fix:hover,
.lc_next_fix:hover {
  opacity: 1;
}
.lc_prev_fix {
  margin-left: -410px;
}
.lc_next_fix {
  margin-left: 382px;
}
/*** pri titule ***/
.lc_prev,
.lc_next {
  min-width: 100px;
  white-space: nowrap;
}
.lc_prev span,
.lc_next span {
  font-size: 75%;
  margin-top: -5px;
}
.lc_prev {
  float: left;
}
.lc_next {
  float: right;
}
.lc_top .lc_prev,
.lc_top .lc_next {
  min-width: 100px;
}
.lc_top .lc_prev {
  text-align: left;
}
.lc_top .lc_next {
  text-align: right;
}
.lc_den .lc_top .lc_prev,
.lc_den .lc_top .lc_next,
.lc_rows.lc_tyzden .lc_top .lc_prev,
.lc_rows.lc_tyzden .lc_top .lc_next {
  height: 2.2em;  /*35px;*/
}
.lc_den .lc_top .lc_prev,
.lc_rows.lc_tyzden .lc_top .lc_prev {
  padding: 1em 6px 0 0;
}
.lc_den .lc_top .lc_next,
.lc_rows.lc_tyzden .lc_top .lc_next {
  padding: 1em 0 0 6px;
}

/* ************ POSTRANNÝ MESIAC *********** */
.lc_tab_col {
  margin: 0;
  /* font-size: 9pt; */
  text-align: center;
  padding: 3px;
}
.lc_tab_col h1 {
  font-size: inherit;
  font-weight: normal;
  margin: 0;
}
.lc .lc_tab_col tr {
  border-style: solid;
  border-width: 0 1px 0 10px;
}
.lc_tab_col td {
  padding: 1px;
  text-align: center;
  vertical-align: middle;
}
.lc_tab_col a {
  display: block;
}
.lc_tab_col tr.view_top {
  border-width: 4px 4px 0 0;
  background-color: #F4F2F3;
}
.lc_tab_col tr.view_cont {
  border-width: 0 4px 0 0;
  background-color: #F4F2F3;
}
.lc_tab_col tr.view_bottom {
  border-width: 0 4px 4px 0;
  background-color: #F4F2F3;
}
.lc_tab_col tr.view {
  border-width: 4px 4px 4px 0;
  background-color: #F4F2F3;
}
.lc_tab_col tr.view_top td.input,
.lc_tab_col tr.view_cont td.input,
.lc_tab_col tr.view_bottom td.input,
.lc_tab_col tr.view td.input {
  padding-left: 6px;
}
.lc_tab_col tr.now td {
  padding-top: 8px; 
  padding-bottom: 8px; 
}
.lc_tab_col tr.now td * {
  background-color: #FFFFCC;
}
x.lc_tab_col tr.now td {  /* dnes - pre IE */
  border-top: 4px solid #772B35;
  border-bottom: 4px solid #772B35;
}
.lc_tab_col tr.weekHead,
.lc_tab_col tr.weekHead td { /* druhé pre IE */
  /* font-size: 8pt; */
  border-top-width: 2px;
  border-bottom-width: 1px;
}

.lc_tab_col .lc_prev,
.lc_tab_col .lc_next {
  min-width: 28px;
  width: 28px;
}
/* ************ RIADKOVÁ SKUPINA DNÍ *********** */
.lc_rows,
.lc_week h3 {
  text-align: left;
}
.lc_rows .lc_den {
  padding: 0;
  margin-top: 5px;
}
.lc_rows .lc_row_den {
  padding: 3px;
  border: 1px solid transparent;
/*  border-left-width: 0; */
}
.lc_rows .lc_row_date {
  text-align: center;
  padding: 1px 3px 4px 3px;
  float: left;
/*  clear: left; */
  width: 100px;
}
.lc_rows .lc_week {
  margin-bottom: 10px;
}
.lc_rows .lc_week_head {
  color: white !important;
  /* font-size: 11pt; */
  font-weight: bold;
  text-align: left;
  text-decoration: none;
  text-transform: none;
  height: 1.5em;
  padding: 5px;
  vertical-align: middle;
}
.lc_rows h2 {
  padding-left: 145px;
  margin: 0;
}
.lc_rows .psv,
.lc_rows .now {
  border-style: solid;
  border-width: 4px 4px 4px 10px;
}
.lc_rows .lc_row_info_data {
  border-width: 0;
}
.lc_rows .meniny {
  display: block;
}
.lc_rows .lc_row_den .lc_row_info_data {
  margin-left: 145px;
}
.lc_rows .lc_den a:hover div {
  border-color: #772B35;
}
.lc_rows .lc_den.psv a:hover div {
  border-color: red;
}
.lc_rows .input {
  float: left;
  margin-top: 5px;
  margin-right: 5px;
}
/*.lc_rows .psv .input,
.lc_rows .now .input {
  padding-top: 20px;
}*/
/************** Tabulkovy vypis *************************************/
.lc_tab {
  margin-top: 2em;
}
.lc_tab th,
.lc_tab td {
  text-align: center;
  vertical-align: middle;
  width: 22px;
}
.lc_tab .lc_tab_info th {
  padding: 0 0 4px 0;
}
.lc_tab .lc_tab_info th h1 a img{
  margin: 3px 0 -3px 8px;
}
.lc_tab td a {
  border: 1px solid transparent;
  display: block;
  padding: 4px;
  border-radius: 8px;
}
/*.lc_tab td a.generate {
  opacity: 0.8;
}
.lc_tab td a.generate:hover {
  opacity: 1;
}*/
.lc_tab td a.generate hr {
  position: absolute;
  background-color: red;
  margin: -1px 0 0 1.2em;
  width: 7px;
  height: 7px;
  border: 1px solid white;
}
.lc_tab .lc_tab_week th a {
  display: block;
  padding: .2em;
  margin-right: .2em;
}
.lc_tab td a.psv,
.lc_tab td a.now {
  border: 3px solid;
  padding: 2px;
}
.lc_tab td a.now {
  border-color: black !important;
  border-style: dotted;
}
.lc_tab tr td a.psv {
  border-color: red !important;
}
.lc_tab td a.psv:hover,
.lc_tab td a.now:hover {
  border: 2px solid;
  padding: 3px;
}
.lc_tab td a:hover {
  color: inherit;
  border-color: #772B35;
}
.lc_tab .lc_tab_head th {
  padding: 4px;
}
.lc_tab .lc_prev,
.lc_tab .lc_next {
  margin-top: 4px;
  min-width: 45px;
}

/* ******************************************* */
/*                                             */
/*             FAREBNE DELENIE                 */
/*                                             */
/* ******************************************* */

.ned {
  font-weight: bold !important;
  background-color: #FFA0A0 !important;
}
.small {
  background-color: transparent;
  height: 3px;
}

/* ******************************************* */

.lsp  { background-color: #DDDDFF !important; }  /* lubovolna spomienka */
.sp  { background-color: #BBBBFF !important; }  /* spomienka */
.lsv  { background-color: #DDFFDD !important; }  /* lubovolny sviatok */
.sv  { background-color: #BBFFBB !important; }  /* sviatok */
.sl  { background-color: #FFBBBB !important; }  /* slavnost */
.psv { border-color: red !important; }

/*.lsp, .lsv, .sp,*/ .sv, .sl, /*.now,*/ .ned
  { font-weight: bold !important; }  /* spolocne nastavenia */

.lsp a, .lsv a, .sp a, .sv a, .sl a, .ned a
  { color: black; }  /* odkazy */

/* ******************************************* */

.lc_rows a.full {
  display: block;
/*  height: 100%;  */
  vertical-align: middle;
  color: red;
}
.mini {
  margin-top: 0.5em;
  /* font-size: 8pt; */
  font-weight: normal;
}
.pre {
  white-space: pre;
}

.lc .biblia {
  text-align: left;
}
.lc .biblia table.blok {
  width: auto;
}

/*
--------------- DOPLNENÉ v novej verzii ----------------
*/
h3 .lc_mod {
  /* font-size: 80%; */
  font-weight: normal;
}
.inline h3 .lc_mod {
  margin-left: 3px;
  margin-right: 3px;
}

.mod,
.lc_mod {
  font-style: italic;
}
.lc_vpe,
.lc_refblock,
.lc_vpeblock {
  display: block;
  margin-left: 25px;
}
.lc_vpeblock .lc_vpe {
  margin-left: 15px;
}
.dkc_direct_pre .lc_mod,
.dkc_direct_pre .lc_vpe,
.dkc_direct_pre .lc_ref {
  color: gray;  /* #772B35; */
}
.dkc_direct_pre .lc_refblock,
.dkc_direct_pre .lc_vpeblock {
  padding: 4px;
  margin-left: 5px;
  margin-bottom: 5px;
}
.dkc_vypis .dkc_direct_pre {
  margin-bottom: 7px;
}
.dkc_vypis .dkc_direct_pre .lc_refblock,
.dkc_vypis .dkc_direct_pre .lc_vpeblock {
  margin: 0;
}
span.lc_vpe,
span.lc_ref {  /* na tmavom podklade */ 
  color: #DDDDBB;
}
.lc_rows span.lc_vpe,
.lc_rows span.lc_ref {  /* na bledom podklade */
  color: #444422;
}
span.block {
  display: block;
}
.lc_head_info div.input_group {
  margin-top: 4px;
}
div.lc_head_info div.lc_memo {
  color: #E4E0C9;
  /* font-size: 120%; */
  font-weight: bold;
  margin-left: -2em !important;
}
.lc_rows div.lc_head_info div.lc_memo {
  color: black;
}
div.lc_memo.inline {
  font-weight: normal;
  display: inline;
  margin-left: 0 !important;
}
.lc_mod.block {
  margin: 3px;
  margin-left: 2em;
}
/* ------------------------ INLINE zobrazenie ------------ */
.inline .lc_head h3 div {
  display: inline !important;
}
.inline .lc_head h3 i {
  display: inline !important;
  margin-left: 1em;
}

.inline .lc_head_info div,
.inline .lc_head_info span {
  display: inline !important;
  margin: 0;
  padding: 0;
  border: 0;
}
.inline .lc_head_info div.input_group {
  display: block !important;
  margin-top: 4px;
}
.inline .lc_head_info div.lc_group.lc_memo:before,
.inline .lc_head_info div.lc_group.lc_memo:after {
  content: "";
}
.inline .lc_head_info .lc_refblock:before,
.inline .lc_head_info .lc_vpeblock:before {
  content: " ~ ";
}
.inline .lc_head_info .lc_group:after {
  content: "; ";
}
.inline .lc_head_info .lc_group:last-child:after {
  content: none;
}
.inline .lc_head_info div.lc_memo:before {
  content: "[ ";
}
.inline .lc_head_info div.lc_memo:after {
  content: " ]";
}
/* ----------------------- onlyName zobrazenie ------------ */
.onlyName .lc_head .lc_head_info {
  display: none;
}
.onlyName .lc_head h5 i {
  margin-bottom: 0 !important;
}
/* -------------------------------------------------------- */
.nodisp {
  display: none;
}

#head_disp {
/*  color: white; */
  float: right;
  margin-left: 5px;
  margin-bottom: 2px;
/*  margin-bottom: -1.8em;
/*  position: absolute; */
}
.full_width {
  width: 100%;
}
.full_size {
  width: 100%;
  height: 100%;
}
.float_r {
  float: right;
}
.float_l {
  float: left;
}

.clearLine {
  clear: both;
  height: 0;
  border: 0;
  margin: 0;
}


.dkc_head {
  margin-left: -6px;
  margin-right: -2px;
}

.kontext {
  /* font-size: 9pt; */
  font-weight: normal;
  float: right;
  margin-right: 5px;
}
.kontextInfo {
  font-weight: bold;
  padding-left: 0.7em;
}


.input_group.close div.lc_group {
  display: none !important;
}
.input_group.close div.lc_group.lc_memo {
  display: inherit !important;
}

.lc_liturgia_hodin {
}
hr {  /* .lc_liturgia_hodin hr / tyzden_info */
  margin: 3px;
  border-style: none;
  border-top: 1px dotted #772B35;
}
#lc_source_info {
  /* font-size: 9pt; */
  text-align: center;
  margin-bottom: 5px;
/*  margin-top: 200px;*/
}
#copyright,
#lc_source_info {
  max-width: 740px;
}

div.generate {
  display: block;
  float: right;
  font-weight: bold;
  color: red;
  border: 1px solid red;
  padding: 1px 3px 2px 3px !important; 
  cursor: default;
  background-color: white;
  border-radius: 3px;
  opacity: .8;
}
div.generate:hover {
  opacity: 1;
}

/* ///////////////// Liturgicke farby ///////////// */
.lc_head span.lc_farba {
  display: inline-block;
  font-size: 90%;
  font-family: monospace;
  padding: 1px 5px 0px 5px !important; 
  margin: 0 4px 4px 4px;
  border: 1px solid black;
  vertical-align: middle;
  border-radius: 3px;
}
.W { background-color: white; }   .W:before { color: black !important; content: "b"; }
.G { background-color: green; }   .G:before { color: white; content: "z"; }
.V { background-color: purple; }  .V:before { color: white; content: "f"; }
.R { background-color: red; }     .R:before { color: white; content: "č"; }
.P { background-color: pink; }    .P:before { color: black !important; content: "r"; }
.GOLD { background-color: gold; } .GOLD:before { color: black !important; content: "zl"; }
.B { background-color: black; }   .B:before { color: white; content: "či"; }

/* ///////////////////////////////////////////////// */



@media print {
  * {
    color: black !important;
    background-color: white !important;
    border-width: 1 !important;
  }
  .lc .biblia {
    page-break-inside: avoid !important;
  }
  table.lc {
    width: 100%;
    margin: 0;
  }
  .noPrint {
    display: none !important;
    width: 0;
  }


  #lc_source_info {
    margin-top: 0;
  }
/*
  .input_group.close.noPrint div.lc_group {
    display: none !important;
  }
*/  .input_group.close.noPrint div.lc_group.lc_memo {
    display: none !important;
  }
  input,
  button,
  #offline,
  .kontext,
  .links,
  .lc_prev,
  .lc_next,
  .lc_prev_fix,
  .lc_next_fix,
  .lc_liturgia_hodin {
    display: none;
  }
  #lc_footer {
    border-top: 1px solid black;
    margin-top: 0;
  }
  #copyright {
    border: 0;
  }
}
